transactionsAsk AIget https://api.zan.top/node/v1/ton/mainnet/{apiKey}/api/v3/transactionsGet transactions by specified filter. π Note: The v3 version API data range only supports blocks after 42000000 on the masterchain (Data after November 15, 2024). Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API keyQuery ParamsworkchainintegerBlock workchain.shardstringBlock shard id. Must be sent with workchain.seqnointegerBlock block seqno. Must be sent with workchain and shard.mc_seqnointegerMasterchain block seqno.accountarray of stringsDefaults to List of account addresses to get transactions. Can be sent in hex, base64 or base64url form.accountADD stringexclude_accountarray of stringsDefaults to Exclude transactions on specified account addresses.exclude_accountADD stringhashstringTransaction hash.ltintegerTransaction lt.start_utimeintegerQuery transactions with generation UTC timestamp after given timestamp.end_utimeintegerQuery transactions with generation UTC timestamp before given timestamp.start_ltintegerQuery transactions with lt >= start_lt.end_ltintegerQuery transactions with lt <= end_lt.limitintegerDefaults to 10Limit number of queried rows(Default 10). Use with offset to batch read.offsetintegerDefaults to 0Skip first N rows. Use with limit to batch read.sortstringDefaults to descSort transactions by lt.Response 200Get transactions by specified filter.Updated 5 months ago